Kronik
GET
/v1/users/{username}/commits/latest

Return the most recently committed matching public default-branch commit.

Path Parameters

username*string
Example Request
curl -X GET 'https://kronik.informati.dev/api/v1/users/string/commits/latest'
Example Response
{  "user": {    "login": "string",    "url": "http://example.com",    "avatarUrl": "http://example.com"  },  "commit": {    "sha": "string",    "url": "http://example.com",    "repository": {      "nameWithOwner": "string",      "url": "http://example.com"    },    "headline": "string",    "body": "string",    "bodyTruncated": true,    "authoredAt": "string",    "committedAt": "string",    "additions": 0,    "deletions": 0,    "changedLines": 0,    "parents": [      {        "sha": "string",        "url": "http://example.com"      }    ]  }}